# /etc/motion/camera1.conf
#
# This config file was generated by motion 4.2.2

###########################################################
# Configuration options specific to camera 1
############################################################
# User defined name for the camera.
camera_name Wyze3

# Numeric identifier for the camera.
camera_id 3

# The full URL of the network camera stream.
netcam_url rtsp://192.168.0.98:8554/unicast

# Text to be overlayed in the lower left corner of images
#text_left WYZE3

height 720
width 1280
